path: /build/build/acpid-sys-power-2.0.31.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux" emerge sys-power/acpid -pv -t && \
    USE="-selinux" emerge -j ${JOBS} --nodeps sys-power/acpid
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/acpid && luet-portage --dir /pkgdir/acpid
    sys-power/acpid && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: acpid
    version: 2.0.31
    category: sys-power
    use_flags:
    - -selinux
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Daemon for Advanced Configuration and Power Interface
    uri:
    - https://sourceforge.net/projects/acpid2
    license: GPL-2
    buildtimestamp: 2023-09-08 18:34:24.536450545 +0000 UTC m=+105.504322221
    labels:
      DEPEND: '>=sys-kernel/linux-headers-3 virtual/pkgconfig'
      IUSE: selinux kernel_linux
      RDEPEND: selinux? ( sec-policy/selinux-apm )
      emerge.packages: sys-power/acpid
      kit: core-hw-kit
      original.package.name: sys-power/acpid
      original.package.slot: "0"
      original.package.version: 2.0.31
    treedir: /build/packages
  package_dir: /pkgdir/acpid
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: acac34aab7692fce07875e0b920cc096393f8847bb1071184e24e5bbb98b04ec
compressiontype: zstd
files:
- etc/acpi/actions/powerbtn.sh
- etc/acpi/default.sh
- etc/acpi/events/default
- etc/conf.d/acpid
- etc/init.d/acpid
- lib/systemd/system/acpid.service
- lib/systemd/system/acpid.socket
- usr/bin/acpi_listen
- usr/sbin/acpid
- usr/sbin/kacpimon
- usr/share/doc/acpid-2.0.31/Changelog.bz2
- usr/share/doc/acpid-2.0.31/README.bz2
- usr/share/doc/acpid-2.0.31/README.kacpimon
- usr/share/doc/acpid-2.0.31/TESTPLAN.bz2
- usr/share/doc/acpid-2.0.31/TODO.bz2
- usr/share/doc/acpid-2.0.31/samples/acpi_handler-conf.bz2
- usr/share/doc/acpid-2.0.31/samples/acpi_handler.sh.bz2
- usr/share/doc/acpid-2.0.31/samples/battery/battery-conf.bz2
- usr/share/doc/acpid-2.0.31/samples/battery/battery.sh.bz2
- usr/share/doc/acpid-2.0.31/samples/panasonic/ac_adapt.pl.bz2
- usr/share/doc/acpid-2.0.31/samples/panasonic/ac_adapter.bz2
- usr/share/doc/acpid-2.0.31/samples/panasonic/hotkey.bz2
- usr/share/doc/acpid-2.0.31/samples/panasonic/hotkey.pl.bz2
- usr/share/doc/acpid-2.0.31/samples/power.bz2
- usr/share/doc/acpid-2.0.31/samples/power.sh.bz2
- usr/share/doc/acpid-2.0.31/samples/powerbtn/powerbtn-conf.bz2
- usr/share/doc/acpid-2.0.31/samples/powerbtn/powerbtn.sh.bz2
- usr/share/doc/acpid-2.0.31/samples/powerbtn/powerbtn.sh.old.bz2
- usr/share/man/man8/acpi_listen.8.bz2
- usr/share/man/man8/acpid.8.bz2
- usr/share/man/man8/kacpimon.8.bz2
- var/db/pkg/sys-power/acpid-2.0.31/BUILD_TIME
- var/db/pkg/sys-power/acpid-2.0.31/CATEGORY
- var/db/pkg/sys-power/acpid-2.0.31/CBUILD
- var/db/pkg/sys-power/acpid-2.0.31/CFLAGS
- var/db/pkg/sys-power/acpid-2.0.31/CHOST
- var/db/pkg/sys-power/acpid-2.0.31/CONTENTS
- var/db/pkg/sys-power/acpid-2.0.31/COUNTER
- var/db/pkg/sys-power/acpid-2.0.31/CXXFLAGS
- var/db/pkg/sys-power/acpid-2.0.31/DEFINED_PHASES
- var/db/pkg/sys-power/acpid-2.0.31/DEPEND
- var/db/pkg/sys-power/acpid-2.0.31/DESCRIPTION
- var/db/pkg/sys-power/acpid-2.0.31/EAPI
- var/db/pkg/sys-power/acpid-2.0.31/FEATURES
- var/db/pkg/sys-power/acpid-2.0.31/HOMEPAGE
- var/db/pkg/sys-power/acpid-2.0.31/INHERITED
- var/db/pkg/sys-power/acpid-2.0.31/IUSE
- var/db/pkg/sys-power/acpid-2.0.31/IUSE_EFFECTIVE
- var/db/pkg/sys-power/acpid-2.0.31/KEYWORDS
- var/db/pkg/sys-power/acpid-2.0.31/LDFLAGS
- var/db/pkg/sys-power/acpid-2.0.31/LICENSE
- var/db/pkg/sys-power/acpid-2.0.31/NEEDED
- var/db/pkg/sys-power/acpid-2.0.31/PF
- var/db/pkg/sys-power/acpid-2.0.31/REQUIRES
- var/db/pkg/sys-power/acpid-2.0.31/SIZE
- var/db/pkg/sys-power/acpid-2.0.31/SLOT
- var/db/pkg/sys-power/acpid-2.0.31/USE
- var/db/pkg/sys-power/acpid-2.0.31/acpid-2.0.31.ebuild
- var/db/pkg/sys-power/acpid-2.0.31/environment.bz2
- var/db/pkg/sys-power/acpid-2.0.31/repository
package_cacheimage: ""
runtime:
  name: acpid
  version: 2.0.31
  category: sys-power
  use_flags:
  - -selinux
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Daemon for Advanced Configuration and Power Interface
  uri:
  - https://sourceforge.net/projects/acpid2
  license: GPL-2
  labels:
    DEPEND: '>=sys-kernel/linux-headers-3 virtual/pkgconfig'
    IUSE: selinux kernel_linux
    RDEPEND: selinux? ( sec-policy/selinux-apm )
    emerge.packages: sys-power/acpid
    kit: core-hw-kit
    original.package.name: sys-power/acpid
    original.package.slot: "0"
    original.package.version: 2.0.31
